/*13. Write a query in SQL to list the first and last names of all the actors who were cast in the movie 'Annie Hall', and
 the roles they played in that production.*/
    SELECT act_fname,act_lname,role  
      FROM actor   
          JOIN movie_cast ON actor.act_id=movie_cast.act_id  
            JOIN movie ON movie_cast.mov_id=movie.mov_id   
              AND movie.mov_title='Annie Hall';  